Package org.gradle.tooling.model.cpp

## Interface CppStaticLibrary

- All Superinterfaces:
    `CppBinary`

      public interface CppStaticLibrary
      extends CppBinary

  A C++ static library binary.
  Since:
    4.10

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.tooling.model.cpp.CppBinary

      `getBaseName, getCompilationDetails, getLinkageDetails, getName, getVariantName`